New Upstream Snapshot - node-eventemitter2

Merged new upstream version: 4.1.0+git20180917.a7ea0ed (was: 0.4.13).

Resulting package

Changes filename: node-eventemitter2_4.1.0+git20180917.a7ea0ed-1~jan+nus1_amd64.changes

Built on 2019-08-18T18:44 (took 2m20s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libjs-eventemitter2
apt install -t fresh-snapshots node-eventemitter2

More details

Full run details